Subject: Re: bug#47800: [native-comp] could not resolve realpath of "emacs"

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Apr 2021 17:44:40 +0300

> From: Dario Gjorgjevski <[email-masked]>
> Date: Thu, 15 Apr 2021 16:09:26 +0200
> 
> I install and symlink Emacs via Stow; i.e., Emacs is installed in
> $HOME/.local/stow/emacs and then stowed into $HOME/.local.  Therefore,
> 
>   $HOME/.local/bin/emacs -> ../stow/emacs/bin/emacs
>   $HOME/.local/libexec/emacs/28.0.50 -> ../../stow/emacs/libexec/emacs/28.0.50
> 
> and so on.  Since commit 0c1fc9d, running "emacs" in the terminal gives
> me an error:
> 
>   could not resolve realpath of "emacs": No such file or directory

I think this is a duplicate of bug#44128, in its latest incarnation.